<!--
<?php
print <<<EOT
-->
<form name="form1" method="post" action="index.php?lfj=$lfj&action=$job">
<div class="MainCont">
	<div class="head"><div class="tag">频道设置</div></div>    
	<table width="100%" border="0" cellspacing="0" cellpadding="0" class="FormTable">
    <tr> 
      <td class="tdL">频道目录名(只能是[<font color="#FF0000">a-z0-9_/</font>]):</td>
      <td> 
        <input type="text" name="channelDir" value="$channelDir">
      </td>
    </tr>
    <tr> 
      <td class="tdL">绑定此频道目录的域名:</td>
      <td>
        <input type="text" name="channelDomain" size="50" value="$channelDomain">
        (一般留空) </td>
    </tr>
    <tr> 
      <td class="tdL">&nbsp;</td>
      <td> 
        <input  class=mmcinb  type='submit' name='w' value='提 交'>
        <input type="hidden" name="fid" value="$fid">
      </td>
    </tr>
  </table>
</form>
<form name="form_work" method="post" action="index.php?lfj=$lfj&action=$job&id=$id">
<div class="MainCont">
	<div class="head"><div class="tag">帮助</div></div>    
	<div class="NoteList">
    	创建频道,系统将自动创建对应的频道目录,并且自动创建四个文件,分别是index.php(默认页),list.php(列表页),bencandy.php(内容页),global.php(公共文件)<br>
        系统如果不能自动创建目录与复制文件,请手工创建目录,并且手工创建文件,文件内容如下:<br>
        index.php(默认页) 
        <textarea name="textarea" cols="80" rows="4"><?php
\$fid="$fid";
if(is_file('index.htm')){header('location:index.htm');exit;}
require_once("list.php");
?></textarea>
        <br>
        list.php(列表页) 
        <textarea name="textarea2" cols="80" rows="4"><?php
require_once("global.php");
require_once(THIS_PATH."list.php");
?></textarea>
        <br>
        bencandy.php(内容页) 
        <textarea name="textarea" cols="80" rows="4"><?php
require_once("global.php");
require_once(THIS_PATH."bencandy.php");
?></textarea>
        <br>
        global.php(公共文件) 
        <textarea name="textarea3" cols="80" rows="4"><?php
defined("THIS_PATH") || define("THIS_PATH","../");
require_once(THIS_PATH."global.php");	
?></textarea>
        <br>
        注意:global.php里边的define("THIS_PATH","../");<font color="#FF0000">../</font>为1级目录频道(如news),2级目录频道就为<font color="#FF0000">../../</font>以此类推(如news/abc)<br>
        <br>
        以后如要删除频道.请手工删除目录 
	</div>
</div>
</form>
<!--
EOT;
?>
-->
